<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Evidence requester</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-white"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex flex-lg-row flex-column align-items-center justify-content-around text-center">
                            <img src="../images/federal-de.svg" height="80">
                            <h5 class="m-0 ms-3 mt-3 mt-lg-0">
                                <img class="me-2" src="../images/flags/de.svg" height="25" >Evidence
                                request service </h5>
                        </div>
                        <div class="d-lg-flex d-none justify-content-evenly gap-1">
                            <div class="language fs-6">
                                EN |
                            </div>
                            <div class="language fs-6">
                                Choose language

                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5 fs-7">

        <div class="d-flex flex-row justify-content-center p-3 p-lg-0">
            <div class="mb-3 mt-1 center">
                <h1 class="mb-3 pb-1 border-bottom"><span
                        class="medium">Postgraduate Master’s study grant application</span>
                    <span class="regular">in Brussels University</span></h1>
                <p class="mb-5">In this Evidence request service from Belgium you can retrieve the official documents
                    required by the Brussels University directly from official sources across the
                    EU.</p>
            </div>
        </div>

        <div class="d-flex justify-content-center">
            <div class="d-flex center">

                <div class="flex-grow-1">
                    <div class="bg-rounded-5">


                        <div class="d-flex d-flex flex-column flex-md-row flex-lg-row ">

                            <div class="flex-grow-0 bg-white rounded-5 px-5 pb-5 pt-3 col-12 col-lg-4 mb-5">
                                <h4 class="mt-3 mb-5">Steps to collect official documents from EU public authorities</h4>
                                <ul class="v-metro-line"><!--d-flex justify-content-around-->
                                    <li id="step-1" class="current">1. Locate where your documents was issued</li>

                                    <li id="step-2">2. Request document to public authorities</li>

                                    <li id="step-3">3. Preview your document</li>

                                    <li id="step-4">4. Share document with Brussels University</li>
                                </ul>
                            </div>

                            <div class="flex-grow-1 align-self-lg-start align-self-sm-stretch px-5 pb-5 pt-3 rounded-5 ms-lg-3 bg-white">
                                <h4 class="mt-3 mb-5 pb-3 border-bottom">Document required by Brussels University</h4>
                                <h5 class="mt-3" id="evidence-name"><img src="../images/icon-file.png" height="22" class="me-1">
                                    <span class="bold">Proof of Bachelor's degree</span>
                                </h5>
                                <div id="search">
                                    <label class="">Select the country where your document is located</label>
                                    <div class="col-lg-7">
                                        <div class="dropdown-wrapper">
                                            <select class="vodiapicker">
                                                <option class="custom-placeholder" value="">Select a country</option>
                                                <option value="be" data-thumbnail="../images/flags/be.svg">Belgium
                                                </option>
                                                <option value="hr" data-thumbnail="../images/flags/hr.svg">Croatia
                                                </option>
                                                <option value="cz" data-thumbnail="../images/flags/cz.svg">Czech
                                                    Republic
                                                </option>
                                                <option value="dk" data-thumbnail="../images/flags/dk.svg">Denmark
                                                </option>
                                                <option value="de" data-thumbnail="../images/flags/de.svg">Belgium
                                                </option>
                                                <option value="it" data-thumbnail="../images/flags/it.svg">Italy
                                                </option>
                                                <option value="lv" data-thumbnail="../images/flags/lv.svg">Latvia
                                                </option>
                                                <option value="lt" data-thumbnail="../images/flags/lt.svg">Lithuania
                                                </option>
                                                <option value="lu" data-thumbnail="../images/flags/lu.svg">Luxembourg
                                                </option>
                                                <option value="nl" data-thumbnail="../images/flags/nl.svg">Netherlands
                                                </option>
                                                <option value="pt" data-thumbnail="../images/flags/pt.svg">Portugal
                                                </option>
                                                <option value="sk" data-thumbnail="../images/flags/sk.svg">Slovakia
                                                </option>
                                                <option value="es" data-thumbnail="../images/flags/es.svg">Spain
                                                </option>
                                                <option value="se" data-thumbnail="../images/flags/se.svg">Sweden
                                                </option>
                                            </select>

                                            <div class="lang-select">
                                                <button class="btn-select" value="en">
                                                    <li value=""><span>Country</span></li>
                                                </button>
                                                <div class="b">
                                                    <ul id="a">
                                                        <li value=""><span>Country</span></li>
                                                        <li value="be"><img src="../images/flags/be.svg" alt=""><span>Belgium
                                                </span></li>
                                                        <li value="hr"><img src="../images/flags/hr.svg" alt=""><span>Croatia
                                                </span></li>
                                                        <li value="cz"><img src="../images/flags/cz.svg" alt=""><span>Czech
                                                    Republic
                                                </span></li>
                                                        <li value="dk"><img src="../images/flags/dk.svg" alt=""><span>Denmark
                                                </span></li>
                                                        <li value="de"><img src="../images/flags/de.svg" alt=""><span>Belgium
                                                </span></li>
                                                        <li value="it"><img src="../images/flags/it.svg" alt=""><span>Italy
                                                </span></li>
                                                        <li value="lv"><img src="../images/flags/lv.svg" alt=""><span>Latvia
                                                </span></li>
                                                        <li value="lt"><img src="../images/flags/lt.svg" alt=""><span>Lithuania
                                                </span></li>
                                                        <li value="lu"><img src="../images/flags/lu.svg" alt=""><span>Luxembourg
                                                </span></li>
                                                        <li value="nl"><img src="../images/flags/nl.svg" alt=""><span>Netherlands
                                                </span></li>
                                                        <li value="pt"><img src="../images/flags/pt.svg" alt=""><span>Portugal
                                                </span></li>
                                                        <li value="sk"><img src="../images/flags/sk.svg" alt=""><span>Slovakia
                                                </span></li>
                                                        <li value="es"><img src="../images/flags/es.svg" alt=""><span>Spain
                                                </span></li>
                                                        <li value="se"><img src="../images/flags/se.svg" alt=""><span>Sweden
                                                </span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>

                                        <!--<div class="ms-1 mt-1">
                                            Some countries may not be available, if this is the case, please go back to
                                            the <a href="#">University of Berlin</a> and upload the document manually
                                        </div>-->

                                    </div>

                                    <div class="col-7 mt-3 d-none" id="region-wrapper">
                                        <label class="bold">Region</label>
                                        <select class="form-select" aria-label="Select a region" id="region">
                                            <option value="">Select a region</option>
                                            <option value="bxl">Brussels</option>
                                            <option value="fld">Flanders</option>
                                            <option value="wal">Wallonia</option>
                                        </select>
                                        <div class="ms-1 mt-1">
                                            <span style="color: red" id="alertRegion">! Please, select a region</span>
                                        </div>
                                    </div>

                                </div>

                                <button id="search-button" class="btn btn-primary mt-5" disabled="">
                                    Search document
                                </button>

                            </div>

                        </div>

                    </div>

                    <div class="d-flex justify-content-between my-5 mx-3 mx-lg-0">
                        <button class="btn px-4" style="color: #005BBF">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"
                                 fill="none">
                                <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                                      fill="#005BBF"/>
                            </svg>
                            Back to the Brussels University
                        </button>
                    </div>
                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3">
        <footer class="text-center text-lg-start berlin-footer bg-head-foot-eidas-de bg-foot-ev-req-de">
            <section>
                <div class="text-white py-4 col-10 m-auto text-center">
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                <img src="../images/flags/de.svg" alt=""/>Evidence Requester Service
                            </h6>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">
                                <span>Site notice</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Privacy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Accessibility statement</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
        </footer>
    </div>

</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>
</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script>
    sessionStorage.setItem('region', 'true');
</script>
<script src="../js/evidence-request.js"></script>

</body>
</html>
